var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/sessions/latest/route.js")
R.c("server/chunks/[root-of-the-server]__50c35df9._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_sessions_latest_route_actions_148f623a.js")
R.m(37904)
module.exports=R.m(37904).exports
